#squareDarkBlue, #squareBlue {
  position: absolute;
  width: 740px;
  height: 440px;
  border-radius: 24px;
  margin-top: -20px;
}

#squareDarkBlue {
  background: #36548D;
  transform: rotate(10deg);
}

#squareBlue {
  background: #192A49;
  transform: rotate(20deg);
}

.image {
  border: 8px solid #FA3F1D;
  border-radius: 24px;
}

.image__frame {
  border-radius: 16px;
}

@media screen and (max-width: 480px) {
  #squareBlue, #squareDarkBlue {
    visibility: hidden;
  }
}
